c:
@echo off
cd\
cd quake\ghosts
md progs
md sound
cd quake\ghosts\sound
md wizard
cd\
cd quake\ghosts
copy *.mdl c:\quake\ghosts\progs\
coppy *.bmp c:\quake\ghosts\sound\wizard\
coppy *.wav c:\quake\ghosts\sound\wizard\
copy *.map c:\quake\ghosts\maps\
copy *.bsp c:\quake\ghosts\maps\
cd..
quake -game ghosts
cls
echo.
echo.
choice /c:NJ /n SOLLEN DIE LEVEL VON DER FESTPLATTE GELOESCHT WERDEN (J,N)
if not errorlevel 2 goto beenden
echo.
echo.
deltree chaos
:beenden 